Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005665TestLinkTest Project Managementpublic2013-04-27 10:092013-05-22 20:57
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.6 (2013 Q1 - bug fixing) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0005665: testproject class - method create() - interface changes + more features
DescriptionWhile working on REST API, a refactoring of this method become mandatory.
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0005661assignedfman REST API 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-04-27 10:09 fman New Issue
2013-04-27 10:09 fman Status new => assigned
2013-04-27 10:09 fman Assigned To => fman
2013-04-27 10:15 fman Relationship added related to 0005661
2013-05-01 12:05 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-05-01 12:05 fman Status assigned => resolved
2013-05-01 12:05 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)
2013-05-01 12:05 fman Resolution open => fixed
2013-05-22 20:57 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker